
Smart Proxy - Refactor #29072

Update Rubocop to 0.75

02/19/2020 06:02 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Core   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/693,

https://github.com/theforeman/smart-pro

xy/pull/709

  

Description

Associated revisions

Revision 998adc6e - 02/19/2020 07:25 PM - Michael Moll 

Fixes #29072 - Update Rubocop to 0.75

Revision 714df55e - 02/21/2020 02:20 PM - Michael Moll 

Refs #29072 - Auto-correct new Layout/IndentFirstArgument violations

History

#1 - 02/19/2020 06:03 PM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/693 added

#2 - 02/19/2020 07:25 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 02/19/2020 08:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 998adc6e0d66c8932ca9f57936a7c768a313fb10.

#4 - 02/21/2020 01:53 PM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/709 added
